<xml>
  <items>
    <plugin>
		<title>Ben and Holly's Little Kingdom</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEh0PHi6s7KKEnip9vHOYbNX/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mAeD4hCRuAnlyoO7IoY1ReJsV0OMasVrzUG0g=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	<plugin>
		<title>Casper's Scare School</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEgJzUyvPvsfbHOtD3wIjM4b/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BMTM5Mjc3OTg4NF5BMl5BanBnXkFtZTgwNzg0MTA2MDE@._V1_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Class of Titans</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEg0BWDmnxrZtXAGGH8Bl1co/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BMTY1NjgyNzE5Ml5BMl5BanBnXkFtZTgwNDk2NjkwMzE@._V1_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Detentionaire</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEiSv1SRNBAUtOcADQAJlKjN/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BYWQ2MjBkZWItMjU2YS00MzE5LTkzYzEtN2QxOTQ2YjM4NDJiXkEyXkFqcGdeQXVyNDQ2OTk4MzI@._V1_UY268_CR0,0,182,268_AL_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>George of the Jungle</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEhANjxLxYj08Mpthr7h-s6p/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BMTI3MjA3MTgwN15BMl5BanBnXkFtZTcwNjcwNDc1MQ@@._V1_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>He-Man and the Masters of the Universe</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEhrek_GqlU4W_1y59to5RqB/</link>
		<thumbnail>https://image.tmdb.org/t/p/original/5lcbl0p7fGjrrwSXpeK2cqss0MV.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Little Einsteins</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEhxhbxZItRhJ_wPf_3Ok7AY/</link>
		<thumbnail>https://image.tmdb.org/t/p/w500_and_h282_face/14vgR5tU2VWXAX6Xh4tw13jdajH.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Marvel: Avengers Assemble</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEhH_8YOa0LVf5tpqOcdINDH/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BMTY0NTUyMDQwOV5BMl5BanBnXkFtZTgwNjAwMTA0MDE@._V1_SY1000_CR0,0,745,1000_AL_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Marvel: Lego</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEh2zQCZ4DJehjTireVoGWI9/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BOTA5ODA2NTI2M15BMl5BanBnXkFtZTgwNTcxMzU1MDE@._V1_SY1000_CR0,0,785,1000_AL_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Marvel: Guardians of the Galaxy</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEg9rD7xyd89W9crCHtC5fKP/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BNDM4NDQxMDU2MV5BMl5BanBnXkFtZTgwMDY2MDQ5NjE@._V1_SY1000_CR0,0,650,1000_AL_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Marvel: Marvel Rising</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjR2gjJnkjG4hfQPsii_d10/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BYjQzNDJiMTgtODhiMi00NWJlLTllMjAtNTA3MzJmOWVmMDNiXkEyXkFqcGdeQXVyODQyNDI4ODg@._V1_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Marvel: Super Hero Squad</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEg09M6_tqx8_wCbGagJKpDq/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BYzc3ODBiNWItYTA2Zi00YmVlLWFjMzgtZjk4YWFlZjMxZDdlXkEyXkFqcGdeQXVyNjExODE1MDc@._V1_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Marvel: Ultimate Spider-Man</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjsF2fcn0fklEu3of3jPOyA/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BMDg5NTFlMTUtNDdmYi00MGYwLTlkNjQtMjU2NzEzMDFhMDY3XkEyXkFqcGdeQXVyNjExODE1MDc@._V1_SY1000_CR0,0,704,1000_AL_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Mickey & Minnie Mouse</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjWUfqBCFGwuo8SvseqML8n/</link>
		<thumbnail>https://image.tmdb.org/t/p/w500_and_h282_face/jxbHld2sKroi9y5VMIlTJ7to9SS.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Molly of Denali</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjnDo7AFbr_I1OcIEu7TPB_/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BNjY0ODU5OTctOWJlZi00ZTEyLWJiYTUtYzEyNzEyNjliOTg0XkEyXkFqcGdeQXVyMjg1NTQ1NzY@._V1_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Peppa Pig</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEh4MqTWhm_zK6QK2CzChrVp/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mA70LJHFeabrZd2uABvShclmSZFVYveSIUUpg=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	<plugin>
		<title>Pinkalicious & Peterrific</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEi805q2TZXSVVzb5sdykWEG/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BOTY3M2YwZDctN2IxNC00OTA4LWIyMzYtYWZlNDk0NTA0MTAyXkEyXkFqcGdeQXVyMjg1NTQ1NzY@._V1_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>PJ Masks</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEh0obtf--bPbmlBkRONyWT-/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mAj1QPlp4LK7YIblqjNusi6_xv5OllZz4AKrg=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	<plugin>
		<title>Sabrina the Animated Series</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEgMezwZZkA_pgNWT1WwVC4L/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BMTU5NTEzMjY1OV5BMl5BanBnXkFtZTcwNzk2NjUzMQ@@._V1_UY268_CR4,0,182,268_AL_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Sesame Street</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEheloetWdL1NjClBXOlVjkX/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mD_J51bh-SUytT7QcA5nRVYz40BySOh-UzGRA=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	<plugin>
		<title>Underdog TV Series, 1964</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjp0DO74QFByx89xl9bUi_u/</link>
		<thumbnail>https://image.tmdb.org/t/p/w130_and_h195_bestv2/d1Mc2GQsh5GtsLmHHCrbER4QDkI.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Voltron: Defenders of the Universe</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEh2I8evalgu3H-QoAHIBSaj/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BZDUyNGFiM2QtMzFkMC00YjhjLTk3NjktYmMwZDY1Njg2OTZjXkEyXkFqcGdeQXVyNTAyODkwOQ@@._V1_SY1000_CR0,0,703,1000_AL_.jpg</thumbnail>
	</plugin>
	<plugin>
		<title>Voltron Force</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjJ0_yh7T_td2ZVEfmsZtqf/</link>
		<thumbnail>https://m.media-amazon.com/images/M/MV5BMTcxOTA2MDcwNV5BMl5BanBnXkFtZTcwOTcwNjMyNw@@._V1_SY1000_CR0,0,647,1000_AL_.jpg</thumbnail>
	</plugin>
  </items>
</xml>